<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWoodcut.detail</key>
	<string>Detail</string>
	<key>Label.effectWoodcut.inkFill</key>
	<string>Darkness</string>
	<key>Tooltip.effectWoodcut.detail</key>
	<string>Controls how much image detail is preserved in the woodcut print.</string>
	<key>Tooltip.effectWoodcut.inkFill</key>
	<string>Controls how much ink is applied in the woodcut print.</string>
	<key>Woodcut</key>
	<string>Woodcut</string>
</dict>
</plist>
